roar_errorstring(3)

NAME
roar_errorstring - Lion readable error string for current RoarAudio error value

SYNOPSIS

#include <roaraudio.h>

DESCRIPTION
This variable is a read-only string of the current RoarAudio error code. It may be defined as variable or macro. It is equivalent to "roar_error2str(roar_error)".

VALUE
Constants a string descripting the error error or NULL on error.

EXAMPLES
FIXME

SEE ALSO
roar_error2str(3), roar_error(3), libroar(7), RoarAudio(7).